﻿
.input-validation-error {
    border-color: #ed5565;
}

.field-validation-error {
    color: #ed5565;
}

.text-danger {
    font-weight: bold;
}
/*.Lobster {
    color:#FFF !important;
    font-weight:normal !important;
    font-size:35px !important;
}*/


.Lobster {
    font-family: 'Lobster', cursive !important;
    font-size: 30px !important;
}

.bee {
    font-family: 'Bree Serif', serif;
}

.monce {
    font-family: 'Montserrat', sans-serif;
}

.BoxSoporte {
    max-width: 800px;
    margin: 0 auto;
    padding: 0px 20px 20px 20px;
}

.verde {
    color: #1ab394;
}

@media print
{    .test {
         width: 500px !important;
         /*margin-bottom: 0px !important;
         margin-top: 0px !important;*/
     }
     /*.emisor {
         font-size: 10px !important;
     }*/
     .p-xl {
         font-size: 10px !important;
         /*padding: 0px !important;*/
     }
    .no-print, .no-print *
    {
        display: none !important;
    }
}

.wordwrap { 
   white-space: pre-wrap;      /* CSS3 */   
   white-space: -moz-pre-wrap; /* Firefox */    
   white-space: -pre-wrap;     /* Opera <7 */   
   white-space: -o-pre-wrap;   /* Opera 7 */    
   word-wrap: break-word;      /* IE */
}